Subject: New files on sunsite
From: [email-masked] (Erik Troan)
Date: Mon, 15 Mar 1993 21:45:03 GMT
Newsgroups: comp.os.linux.announce

Yet another sunsite list. This is a pretty long one (I had
a really nasty surprise when I got home from my trip to
Myrtle Beach).

Two requests:

	1) When you upload something please tell me. You
         can tell me through a post to c.o.l.a., or 
         a note, or a .readme file, or a .iafa file. I
         hate feeling like something is going in the
         wrong place. Unfortunately, I'm not omniscient
      2) Would someone upload irc (either bin or src?). 
         I have the help files (someone uploaded them
         over the weekend), and I'd like the program 
         itself.

Once again, please send corrections to [email-masked]. All
comments are welcome.

Erik

---------------------------------------------------------------

/pub/linux/X11/xapps/networked/xgopher.tar.Z
   Gopher client (fancy information services)
 
/pub/Linux/system/Mail/pine3.05.bin.tar.Z
   Bins for the pine mail handler
 
/pub/Linux/system/Mail/pine3.05.src.tar.Z
   Source for the pine mail handler
 
/pub/Linux/utils/administration/fsutil-1.6.bin.tar.z
   Bins for fs independent frontend for mkfs and fsck
 
/pub/Linux/utils/administration/fsutil-1.6.tar.z
   Src for fs independent frontend for mkfs and fsck
 
/pub/Linux/utils/nls/national.tar.Z
   Loads different country fonts into VGA space
 
/pub/linux/X11/xapps/graphics/xtiff.tar.Z
   Displays tiff images under X
 
/pub/Linux/kernel/linux-0.99.tar.7.z
   Source for 0.99 pl 7
 
/pub/Linux/kernel/linux-0.99.7.tar.z
   Source for 0.99 pl 7
 
/pub/Linux/kernel/linux-0.99.patch7.tar.z
   Patch from 0.99 pl 6 to 0.99 pl 7
 
/pub/Linux/kernel/linux-0.99.patch7.z
   Patch from 0.99 pl 6 to 0.99 pl 7
 
/pub/linux/development/flex238B.taz
   GNU's fast lexical analyzer. Mostly like lex [jt 4.3]
 
/pub/linux/kernel/misc-patches/ttydist-0.1.tar.Z
   tty enhancements inc. better POSIX and EMACS editing
 
/pub/linux/X11/xutils/XBtx.linux.tar
   X11 implementation of the CEPT videotext protocol
 
/pub/Linux/logos/lnxlogo.pcx.z
   A proposed logo for Linux
 
/pub/linux/X11/xapps/graphics/xfig216.tar.z
   tool to draw and manipulate figures interactively [src]
 
/pub/linux/apps/sound/adagio03.tar.z
   plays midi files and adagio scores on an fm snd card
 
/pub/linux/utils/administration/utilb13.taz
   Bins for login, write, kill, etc. [jt 4.3]
 
/pub/linux/utils/administration/utile14.taz
   Bins for /etc utils (mount, mkfs, shutdown) [jt 4.3]
 
/pub/linux/utils/administration/utilb-1.3.src.tar.Z
   Src for login, write, kill, etc.
 
/pub/linux/utils/administration/utile-1.4.src.tar.Z
   Bins for /etc utils (mount, mkfs, shutdown) [jt 4.3]
 
/pub/linux/utils/text/utila-1.5.src.tar.Z
   Src for /usr/bin utils (banner, hexdump, cal, uudecode)
 
/pub/linux/utils/text/utila15.taz
   /usr/bin utils (banner, hexdump, uudecode) [jt 4.3]
 
/pub/linux/X11/xapps/comm/x3270.lx.tar.Z
   telnet emulating an IBM 3278 terminal (X version)
 
/pub/Linux/system/Serial/getty_ps2.0.6a.tar.z
   Getty designed to work with good modem interface
 
/pub/Linux/system/Serial/getty_ps2.0.6a.diff
   Diffs to upgrade the getty source (bug fix)
 
/pub/linux/system/Manual-pagers/help.tz
   Documentation reader based on the VMS(tm) help
 
/pub/linux/system/Network/chat/irchelp.tar.z
   Help files for irc (wish I had the bins too...)
 
/pub/linux/system/Mail/newspk13.taz
   Latest newspak w/ elm, trn, cnews, etc.
 
/pub/linux/system/Mail/tin-1.18.tar.Z
   tin news reader compiled for tcp use
 
/pub/linux/X11/xapps/xdtm.linux.tar.Z
   Patches to comple X Desktop Manager]
 
/pub/linux/libs/linux.words.tar.z
   Word list (i.e. for spell checking)
 
-- 
Send submissions for comp.os.linux.announce to: [email-masked]